Subject: Trainer Candidate - Ankita Shrivastava
From: Ankita Shrivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 13:03:09 -0400

| | Tech Support Test

Name | Ankita Shrivastava
E-mail | [email-masked]
Phone Number | (91) 9458950241
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini | Associate consultant | September | 47000
Previous Employer 1 | Hcl | Analyst | November 2019 | 21000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 90 days
Please briefly describe your work experience specifically in training? | I am working as l2 support and have a good experience in leading team
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Recently we had a promotion and i deal my team very efficienctly and was able to deal with the client promotion , my team and i was able to complete the task on time and gave a good delievery
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

I am already working as a l2 and had a experience to deal with the team and handle them
I am good at team building and will ne able to handle any difficult situation

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |